<div id="dashboard">
  <app-clock></app-clock>
  <app-settings-menu></app-settings-menu>
  <app-server-status></app-server-status>
  <!--<app-todo></app-todo>-->
  <app-jira></app-jira>
  <app-jenkins></app-jenkins>
</div>
